﻿.icon-item-title {
    display: block;
    max-width: 112px;
    padding: 0 7px;
    font-size: 12px;
    color: rgba(0,0,0,.6);
    white-space: nowrap;
    margin-top: -45px;
}
h1.imgLogo {
    background-image: url("/images/logo.png");
    background-repeat: no-repeat;
    width:auto;
    height: 100px;
    margin: 0;
    padding: 0;
}
h1.imgHero {
    background-image: url("/images/herostrip.jpg");
    background-repeat: no-repeat;
    width: auto;
    height: 100px;
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    background-color: #FFFFFF;
    font-family: Lato;
    color: #404040;
}

div.outer-container {
    position: absolute;
    display: table;
    width: 100%;
    height: 100%;
    background: #ccc;

}

div.inner-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

div.centered-content {
    display: inline-block;
    background: white;
    padding: 20px;
    border: 1px solid #000;
    box-shadow: 10px 10px 8px #888888;
}

.button {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    color: white;
    background-color: #002967;
    border-style: none;
}
.ddlStyle {
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #002967;
    font-weight: bold;
}
.fallback {
    background-image: url("/PPimages/NOIMAGEAVAILABLE.png");
}
a.navLink:link
{
    color: #404040;
    text-decoration: none;
}
a.navLink:visited {
    color: #404040;
    text-decoration: none;
}
a.navLink:hover {
    text-decoration: underline;
    color: gray;
}


